Page 1 of 1

Can´t install ANY templates in 1.5

Posted: Sun Jul 01, 2007 11:14 pm
by chantas
Hi! Im new to Joomla and this is my 1st post here! :)

I´ve installed version 1.5 Beta 2, and everything is working fine...but i cant install templates!No error messages, i simply choose the template file (zip) and click upload...then nothing happens!I go check the templates manager and nothing..only the defaults :(  What is wrong? I have Wamp installed (the latest)! If only a error msg appeared i could try to see what the problem is, but nothing happens! Please help ;)

Thanks!! 8)

Re: Can´t install ANY templates in 1.5

Posted: Mon Jul 02, 2007 5:21 am
by willebil
If you try to install existing 1.0.x templates, make sure you have enabled the legacy mode. If you have not done this, there should be an error message telling you that legacy is not enabled, if you don't get this please let us know the circumstances under which you work.

To enable the legacy more, go to the plugin manager, select system plugins and publish (enable) the lagacy plugin. Then try again to install your template.

Re: Can´t install ANY templates in 1.5

Posted: Mon Jul 02, 2007 8:32 am
by chantas
willebil wrote: If you try to install existing 1.0.x templates, make sure you have enabled the legacy mode. If you have not done this, there should be an error message telling you that legacy is not enabled, if you don't get this please let us know the circumstances under which you work.

To enable the legacy more, go to the plugin manager, select system plugins and publish (enable) the lagacy plugin. Then try again to install your template.
Thanks for the answer!

Before I create this post I´ve tried that but the problem continues...Im going to try to describe my installation:

1- Installed the latest Wamp
2- Installed Joomla, and in the MySQL password field I didnt insert any password
3- There was some warning about the "safe mode" in my PHP, and i changed that in Wamp.
4- I easily entered in the Joomla administration. Everything works fine except the uploading of new templates.
5- I enabled the Legacy....nothing happens.
6-The problem is: I go to install section, choose browse,choose the template .zip file, click upload and install, and the field goes white and no error msg appears and no template is installed :(

Any ideas? Need any additional info about something???

Thanks! :)

Re: Can´t install ANY templates in 1.5

Posted: Mon Jul 02, 2007 11:30 am
by willebil
This coulde be a bug, can you tell me which template you use, maybe provide it so I can test? You can send it by personal message and attach the file, or just mail it to wilco.jansen@joomla.org

Re: Can´t install ANY templates in 1.5

Posted: Mon Jul 02, 2007 1:07 pm
by chantas
Ok! Right now im at work, but as soon i get home i will send it! But i´ve tried 4 different templates 1.5 compatible and none worked!One of them is from here:

http://www.compassdesigns.net/joomla-li ... a-1.5.html

Thanks!

Re: Can´t install ANY templates in 1.5

Posted: Mon Jul 02, 2007 7:31 pm
by chantas
Ok, a little update...I tried to install the templates manually by copying them to the templates folder....and it worked!The templates work fine! Seems its some bug! Say if you need some system or other kind of info so the developers can try to figure it out!  ;)